commit d722b2928ea5415bcce1cf096c873250cfd425a9
Author: Sébastien Toque <xilasz@gmail.com>
Date:   Sat Feb 5 12:53:20 2011 +0100

    Prevent destruction of the activity when a rotation happens. It allows the video to continue playing.

diff --git a/extras/package/android/vlc-android/AndroidManifest.xml b/extras/package/android/vlc-android/AndroidManifest.xml
index 35f9ac8..acc89a9 100644
--- a/extras/package/android/vlc-android/AndroidManifest.xml
+++ b/extras/package/android/vlc-android/AndroidManifest.xml
@@ -4,7 +4,7 @@
       android:versionCode="1"
       android:versionName="1.0">
     <application android:icon="@drawable/icon" android:label="@string/app_name">
-        <activity android:label="@string/app_name" android:name="VLC">
+        <activity android:label="@string/app_name" android:name="VLC" android:configChanges="orientation">
             <intent-filter>
                 <action android:name="android.intent.action.MAIN" />
                 <category android:name="android.intent.category.LAUNCHER" />
